[submodule "bitbake"]
	path = bitbake
	url = ssh://git@bitbucket.gad.local:7999/ico/bitbake.git
	branch = 2.0
[submodule "layers/openembedded-core"]
	path = layers/openembedded-core
	url = ssh://git@bitbucket.gad.local:7999/ico/openembedded-core.git
	branch = kirkstone
[submodule "layers/meta-openembedded"]
	path = layers/meta-openembedded
	url = ssh://git@bitbucket.gad.local:7999/ico/meta-openembedded.git
	branch = kirkstone
[submodule "layers/meta-virtualization"]
	path = layers/meta-virtualization
	url = ssh://git@bitbucket.gad.local:7999/ico/meta-virtualization.git
	branch = kirkstone
[submodule "layers/meta-efibootguard"]
	path = layers/meta-efibootguard
	url = ssh://git@bitbucket.gad.local:7999/ico/meta-efibootguard.git
	branch = master
[submodule "layers/meta-swupdate"]
	path = layers/meta-swupdate
	url = ssh://git@bitbucket.gad.local:7999/ico/meta-swupdate.git
	branch = kirkstone
